activities_from: 'Activities from'
activity: 'Activity'
all_activities: 'All activities'
claroline_activity_tool: 'My activities'
end_date: 'End date'
instructions: 'Instructions'
start_date: 'Start date'
